import Divider from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement("a", { href: "#" }, "Add"),
    React.createElement(Divider, { direction: "ver" }),
    React.createElement("a", { href: "#" }, "Edit"),
    React.createElement(Divider, { direction: "ver" }),
    React.createElement("a", { href: "#" }, "Delete")), document.getElementById('divider-demo-2'));
